#u20690
{
	background-color: transparent;
	border-color: transparent;
	border-width: 0px;
}

#u20670,#u20680
{
	background-color: transparent;
}

#u1091-6
{
	font-weight: 400;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	line-height: 14px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
}










